package com.qmth.teachcloud.eds.entity;

import io.swagger.annotations.ApiModelProperty;

/**
 * 机构代码表
 */
public class JwxtJgdmb {

    private Long id;

    @ApiModelProperty(value = "机构ID")
    private String jgId;

    @ApiModelProperty(value = "机构名称")
    private String jgmc;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getJgId() {
        return jgId;
    }

    public void setJgId(String jgId) {
        this.jgId = jgId;
    }

    public String getJgmc() {
        return jgmc;
    }

    public void setJgmc(String jgmc) {
        this.jgmc = jgmc;
    }
}
